English Amiga Board


Go Back   English Amiga Board > Support > support.WinUAE

 
 
Thread Tools
Old 19 September 2019, 23:05   #21
amiman99
Registered User

amiman99's Avatar
 
Join Date: Sep 2009
Location: San Antonio, TX USA
Age: 45
Posts: 836
One problem with Amax for is that it can only run MacOS 7.1.1 and below.
I tried 7.5 and it did not work.
amiman99 is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
68030, 68040 and 68060 MMU support (really!) Toni Wilen support.WinUAE 262 19 February 2019 12:36
FS ACA1232 33 MHz, full 68030 with MMU, 128 MB amiga2000 MarketPlace 0 14 January 2017 01:27
Crash on enabling 68030 MMU with 3.0.0 mark_k support.WinUAE 14 25 January 2015 14:09
WinUAE 68030 MMU ozymandias support.WinUAE 1 27 February 2014 09:36
68030/mmu Support in WinUAE dkovacs request.UAE Wishlist 19 22 August 2005 14:42

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 13:58.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Page generated in 0.05536 seconds with 14 queries